BeadTracker
===========

Complete magnetic tweezers setup code as used in the Nynke Dekker Lab, TUDelft, Netherlands (http://nynkedekkerlab.tudelft.nl/).

Using qtrk for image processing (see submodule), so the number of beads does not limit simultaneous tracking.

This code is used on several setups within our lab. It does need some work to get running on each specific hardware configuration.
(different motors, camera's, etc). It does so  by using a LabView adapter construction (Design pattern).

Current developer:
- Filip Asscher (filipasscher). Maintenance, development, support. For questions or reports, e-mail f.m.asscher@tudelft.nl

Previous Developers:
- J. S. de Boer (daimonie). Maintenance
- Jordi Wassenburg (jwassenburg): Maintenance
- Jelmer Cnossen (jcnossen): Original Developer
